# Uses of Annotation Type
org.eclipse.microprofile.fault.tolerance.tck.interceptor.EarlyFtInterceptor.InterceptEarly

Packages that use EarlyFtInterceptor.InterceptEarly
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.interceptor

## Uses of EarlyFtInterceptor.InterceptEarly in org.eclipse.microprofile.fault.tolerance.tck.interceptor

Classes in org.eclipse.microprofile.fault.tolerance.tck.interceptor with annotations of type EarlyFtInterceptor.InterceptEarly
Modifier and Type
Class
Description
`class`
`EarlyFtInterceptor`
An interceptor that is called before the FT interceptor in the chain and count the invocation.
Methods in org.eclipse.microprofile.fault.tolerance.tck.interceptor with annotations of type EarlyFtInterceptor.InterceptEarly
Modifier and Type
Method
Description
`Future<String>`
InterceptorComponent.`asyncGetString()`
`String`
InterceptorComponent.`serviceRetryA()`